#Generated by Maven Integration for Eclipse
#Sat Dec 18 23:02:24 IST 2021
m2e.projectLocation=C\:\\Users\\Asus\\Documents\\Bannershallmark-main\\Bannershallmark
m2e.projectName=Bannershallmark
groupId=com.bannershallmark
artifactId=Bannershallmark
version=1.0-SNAPSHOT
